
"Archived Game" = "Archived Game";

"Atari 2600 Game" = "Jeu Atari 2600";

"Atari 5200 Game" = "Jeu Atari 5200";

"Atari 7800 Game" = "Jeu Atari 7800";

"Atari Lynx Game" = "Jeu Atari Lynx";

"ColecoVision Game" = "Jeu ColecoVision";

"Famicom Disk System Game" = "Jeu Famicom Disk System";

"Game Boy Advance Game" = "Jeu Game Boy Advance";

"Game Boy Game" = "Jeu Game Boy";

"Game Gear Game" = "Jeu Game Gear";

"GameCube Game" = "Jeu GameCube";

"Intellivision Game" = "Jeu Intellivision";

"NeoGeo Pocket Game" = "Jeu NeoGeo Pocket";

"Nintendo (NES) Game" = "Jeu Nintendo (NES)";

"Nintendo 64 Game" = "Jeu Nintendo 64";

"Nintendo DS Game" = "Jeu Nintendo DS";

"OpenEmu Core Plugin" = "OpenEmu Core Plugin";

"OpenEmu Game" = "Jeu OpenEmu";

"OpenEmu Save State" = "OpenEmu Save State";

"OpenEmu Shader" = "OpenEmu Shader";

"OpenEmu System Plugin" = "OpenEmu System Plugin";

"SG-1000 Game" = "Jeu SG-1000";

"Sega 32X Game" = "Jeu Sega 32X";

"Sega Master System Game" = "Jeu Sega Master System";

"Sega Mega Drive Game" = "Jeu Sega Genesis";

"Sony PSP Game" = "Jeu Sony PSP";

"Super Nintendo (SNES) Game" = "Jeu Super Nintendo (SNES)";

"TurboGrafx-16 Game" = "Jeu TurboGrafx-16";

"Vectrex Game" = "Jeu Vectrex";

"Virtual Boy Game" = "Jeu Virtual Boy";

"WonderSwan Game" = "Jeu WonderSwan";
